<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Mobile consent it's me</title>
    <link rel="stylesheet" href="../css/oots-style.css">
</head>
<body>

<div style="display: flex;justify-content: center;">
    <a id="continue-bth" href="#">
        <img style="max-width: 100%;height: auto;" src="../images/mobile-consent-be.png" height="844">
    </a>
</div>
<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh; display: flex;justify-content: center">
        <div class="loader"></div>
    </div>
</div>
<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
        const continueBtn = document.getElementById('continue-bth');
        continueBtn.addEventListener('click', function () {
            let loading = document.getElementById("loading");
            loading.style.display = 'block';
            setTimeout(function () {
                window.location.href = 'NAS-Belgium.html?popup=true';
            }, 2500);
        })
    })();
</script>
</body>
</html>
